@media(min-width: 1101px) {
  /** main **/
  html {
    height: 100%
  }
  body {
    font-size: 13px;
    line-height: 1.5em;
    font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
    height: 100%;
    width: 100%;
  }
  .mb {
    display: none;
  }
  .att {
    font-weight: bold;
    color: red;
  }
  .fcr {
    color: red;
  }
  .fwb {
    font-weight: bold;
  }
  .tab {
    display: none;
  }
  .pcmome {
    display: none
  }
  .mt30 {
    margin-top: 30px !important;
  }
  .mt50 {
    margin-top: 50px !important;
  }
  .text_right {
    text-align: right;
  }
  .line {
    width: 100%;
    border-bottom: 1px solid #DFDFDF
  }
  #header {
    width: 1000px;
    margin: 0 auto;
    position: relative;
    padding-top: 1%;
  }
  p {
    padding: 0 0 0 0.5em;
  }
  .shadow {
    margin-top: 5px; /* 画像の上の余白*/
    display: inline-block;
    box-shadow: 0px 4px 12px -4px rgba(0, 0, 0, 0.6); /*横方向　下方向　ぼかし　広がり　色 */
  }
  .logo {
    position: absolute;
    top: 3%;
    left: 50%;
    margin-left: -40%;
  }
  #primary {
    width: 1000px;
    margin: 0 auto;
    position: relative;
  }
  .flow {
    margin: 1.5em 15px;
    font-size: 14px;
    line-height: 1.8;
  }
  .flow dt {
    padding: 5px;
    background: #333333;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
  }
  .flow dd {
    padding: 10px 15px;
    border: 1px solid #333333;
  }
  .list li, .flow li, .list2 {
    margin-left: 1.5em;
  }
  .arr {
    margin: 10px 0;
    text-align: center;
  }
  table.border {
    width: 100%;
    border: 1px solid #888181;
    border-collapse: collapse;
    margin: 2px 0 20px;
  }
  table.border th {
    padding: 7px 0;
    text-align: center;
    background-color: #38a1db;
    color: #fff;
    border: 1px solid #888181;
  }
  table.border td {
    padding: 5px 5px;
    text-align: center;
    border: 1px solid #888181;
  }

  table.border td.table2_bb {
    border-bottom: none;
  }
  table.border td.table2_bt {
    border-top: none;
  }
table.border2 {
    width: 100%;
    border: 1px solid #888181;
    border-collapse: collapse;
    margin: 2px 0 20px;
  }
  table.border2 th {
    padding: 7px 0;
    text-align: center;
    background-color: #38a1db;
    color: #fff;
    border: 1px solid #888181;
  }
table.border2 td {
    padding: 0px 5px;
    text-align: center;
    border: 1px solid #888181;
  }
  table.border2 td.table2_bb {
    border-bottom: none;
  }
  table.border2 td.table2_bt {
    border-top: none;
  }
  .sma {
    display: none;
  }
  .r_float {
    float: right;
    width: 45%;
  }
  .l_float {
    float: left;
    width: 45%;
  }
  table.borders {
    width: 60%;
    border: 1px solid #888181;
    border-collapse: collapse;
    margin: 10px 0px 5px;
  }
  table.borders th {
    padding: 7px 0;
    text-align: center;
    background-color: #38a1db;
    color: #fff;
    border: 1px solid #888181;
  }
  table.borders td {
    padding: 5px 5px;
    text-align: center;
    border: 1px solid #888181;
  }
  table.price {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #888181;
  }
  table.price th {
    border: none;
    padding: 5px 5px 7px;
    font-size: 100%;
    font-weight: normal;
    color: #FFF;
    border: 1px solid #888181;
    background: #BA8989;
    text-align: center;
  }
  table.price td {
    padding: 5px 12px;
    border-left: 1px solid #888181;
    border-right: 1px solid #888181;
  }
  table.price tr {
    border-bottom: 1px solid #888181
  }
  table.hotel {
    width: 100%;
    border: 1px solid #888181;
    border-collapse: collapse;
    margin: 2px 0 5px;
  }
  table.hotel th {
    padding: 8px 20px;
    text-align: left;
    background-color: #BA8989;
    color: #fff;
    border: 1px solid #888181;
  }
  table.hotel td {
    padding: 5px 5px 5px 5px;
    text-align: left;
    border: 1px solid #888181;
    color: #727272;
  }
  table.hotel td a {
    color: #635B5B;
  }
  table.hotel td a:hover {
    color: #E8BF97;
  }
  table.hotel th a {
    color: #fff;
  }
  table.hotel th a:hover {
    color: #F5D6D7;
  }
  table.cancell {
    width: 100%;
    border: 1px solid #888181;
    border-collapse: collapse;
    margin: 2px 0 5px;
  }
  table.cancell th {
    padding: 5px 15px;
    text-align: left;
    background-color: #ccc;
    color: #fff;
    border: 1px solid #888181;
  }
  table.cancell th p {
    text-align: center;
    color: #fff;
  }
  table.cancell td {
    padding: 5px 12px;
    text-align: center;
    border: 1px solid #888181;
    color: #727272;
  }
  table.cancell td p {
    text-align: center;
    color: #727272;
  }
  .align-center {
    text-align: center;
  }
  .listbtn {
    display: inline-block;
    width: 100%;
    height: 45px;
    text-align: center;
    text-decoration: none !important;
    line-height: 45px;
    outline: none;
    position: relative;
    z-index: 2;
    background-color: #7171CC;
    border: 2px solid #494984;
    color: #fff !important;
    font-size: 120%;
  }
  .listbtn::before, .listbtn::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
    top: 0;
    width: 50%;
    height: 100%;
    background-color: #7171CC;
  }
  .list {
    width: 100%;
  }
  .list ul {
    margin-left: 1.5em;
  }
  .list ul li {
    list-style-type: disc;
    line-height: 1.9em;
  }
  .list_n ol {
    margin-left: 25px;
  }
  .list_n ol li {
    line-height: 1.9em;
  }
  .lista {
    width: 100%;
  }
  .lista ul {
    margin-left: 1.5em
  }
  .lista ul li {
    line-height: 1.9em;
    list-style-type: decimal;
  }
  .button {
    display: inline-block;
    width: 95%;
    height: 54px;
    text-align: center;
    text-decoration: none;
    line-height: 54px;
    outline: none;
    background-color: #333;
    color: #fff;
  }
  .button::before, .button::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
  }
  .button, .button::before, .button::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
  }
  .button:hover {
    background-color: #075474;
  }
  .app {
    display: inline-block;
    width: 400px;
    height: 54px;
    text-align: center;
    text-decoration: none;
    line-height: 54px;
    outline: none;
    position: relative;
    z-index: 2;
    background-color: #fff;
    border: 2px solid #000;
    color: #000;
    line-height: 50px;
    overflow: hidden;
    margin: 25px 0 5px;
    font-size: 120%;
  }
  .app::before, .app::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
  }
  .app, .app::before, .app::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
  }
  .app:hover {
    color: #fff;
    border-color: #fff;
  }
  .app::after {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .app:hover::after {
    -webkit-transform: scale(2) rotate(180deg);
    transform: scale(2) rotate(180deg);
    background: #B0A8A8;
  }
  .box {
    width: 100%;
    border: 1px solid #474747;
    padding: 10px;
    margin: 15px 0
  }
  #footer {
    width: 100%;
    background-color: #9C9C9C;
    margin-top: 40px;
    padding: 9px 0
  }
  .footer_primary {
    width: 1100px;
    text-align: center;
    margin: 0 auto;
    color: #fff
  }
  .footer_primary a {
    color: #fff;
    text-decoration: none;
  }
  .footer_primary a:hover {
    color: #084AA3;
    text-decoration: none;
  }
  .map {
    float: right;
    width: 300px;
    padding-right: 550px;
  }
}
/** RESPONSIVE BREAKPOINTS==========**/
@media(min-width: 721px) and (max-width: 1100px) {
  /** base **/
  html {
    height: 100%;
  }
  body {
    font-size: 85%;
    line-height: 1.5em;
    width: 100%;
    -webkit-text-size-adjust: 100%;
    height: 100%;
    max-width: 100% !important;
  }
  .mb {
    display: none;
  }
  #header {
    width: 100%;
    position: relative
  }
  #header img {
    width: 100%;
  }
  .logo {}
  .text_right {
    text-align: right;
  }
  p {
    padding: 0 0 0 0.5em;
  }
  #primary {
    width: 100%;
    position: relative;
  }
  .flow {
    margin: 1.5em 15px;
    font-size: 14px;
    line-height: 1.8;
  }
  .flow dt {
    padding: 5px;
    background: #333333;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
  }
  .flow dd {
    padding: 10px 15px;
    border: 1px solid #333333;
  }
  .list li, .flow li, .list2 {
    margin-left: 1.5em;
  }
  .arr {
    margin: 10px 0;
    text-align: center;
  }
  .list {
    width: 100%;
  }
  .list ul {
    margin-left: 1.5em;
  }
  .list ul li {
    list-style-type: disc;
    line-height: 1.9em;
  }
  .lista {
    width: 100%;
  }
  .lista ul {
    margin-left: 20px;
  }
  .lista ul li {
    line-height: 1.9em;
    list-style-type: decimal;
  }
  table.border {
    width: 100%;
    border: 1px solid #888181;
    border-collapse: collapse;
    margin: 2px 0 5px;
  }
  table.border th {
    padding: 5px 0;
    text-align: center;
    background-color: #38a1db;
    color: #fff;
    border: 1px solid #888181;
    font-size: 90%;
  }
  table.border td {
    padding: 5px 0;
    text-align: center;
    border: 1px solid #888181;
    font-size: 90%;
  }
table.border2 {
    width: 100%;
    border: 1px solid #888181;
    border-collapse: collapse;
    margin: 2px 0 5px;
  }
  table.border2 th {
    padding: 5px 0;
    text-align: center;
    background-color: #38a1db;
    color: #fff;
    border: 1px solid #888181;
    font-size: 90%;
  }
  table.border2 td {
    padding: 0px 5px;
    text-align: center;
    border: 1px solid #888181;
    font-size: 90%;
  }
  table.borders {
    width: 60%;
    border: 1px solid #888181;
    border-collapse: collapse;
    margin: 10px 0px 5px;
  }
  table.borders th {
    padding: 7px 0;
    text-align: center;
    background-color: #38a1db;
    color: #fff;
    border: 1px solid #888181;
  }
  table.borders td {
    padding: 5px 0;
    text-align: center;
    border: 1px solid #888181;
  }
  table.hotel {
    width: 100%;
    border: 1px solid #888181;
    border-collapse: collapse;
    margin: 2px 0 5px;
  }
  table.hotel td {
    padding: 5px 5px 5px 5px;
    text-align: left;
    border: 1px solid #888181;
    color: #727272;
  }
  table.hotel td a {
    color: #635B5B;
  }
  table.hotel td a:hover {
    color: #E8BF97;
  }
  table.hotel th a {
    color: #fff;
  }
  table.hotel th a:hover {
    color: #F5D6D7;
  }
  table.cancell {
    width: 100%;
    border: 1px solid #888181;
    border-collapse: collapse;
    margin: 2px 0 5px;
  }
  table.cancell th {
    padding: 5px 15px;
    text-align: left;
    background-color: #ccc;
    color: #fff;
    border: 1px solid #888181;
  }
  table.cancell th p {
    text-align: center;
    color: #fff;
  }
  table.cancell td {
    padding: 5px 12px;
    text-align: left;
    border: 1px solid #888181;
    color: #727272;
  }
  table.cancell td p {
    text-align: left;
    color: #727272;
  }
  table.hotel {
    width: 100%;
    border: 1px solid #888181;
    border-collapse: collapse;
    margin: 2px 0 5px;
  }
  table.price {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #888181;
  }
  table.price th {
    border: none;
    padding: 5px 5px 7px;
    font-size: 100%;
    font-weight: normal;
    color: #FFF;
    border: 1px solid #888181;
    background: #BA8989;
    text-align: center;
  }
  table.price td {
    padding: 5px 12px;
    border-left: 1px solid #888181;
    border-right: 1px solid #888181;
  }
  table.price tr {
    border-bottom: 1px solid #888181
  }
  .button {
    display: inline-block;
    width: 95%;
    height: 54px;
    text-align: center;
    text-decoration: none;
    line-height: 54px;
    outline: none;
    background-color: #333;
    color: #fff;
  }
  .button::before, .button::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
  }
  .button, .button::before, .button::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
  }
  .button:hover {
    background-color: #075474;
  }
  .app {
    display: inline-block;
    width: 400px;
    height: 54px;
    text-align: center;
    text-decoration: none;
    line-height: 54px;
    outline: none;
    position: relative;
    z-index: 2;
    background-color: #fff;
    border: 2px solid #000;
    color: #000;
    line-height: 50px;
    overflow: hidden;
    margin: 25px 0 5px;
    font-size: 100%;
  }
  .app::before, .app::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
  }
  .app, .app::before, .app::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
  }
  .app:hover {
    color: #fff;
    border-color: #fff;
  }
  .app::after {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .app:hover::after {
    -webkit-transform: scale(2) rotate(180deg);
    transform: scale(2) rotate(180deg);
    background: #B0A8A8;
  }
  #footer {
    width: 100%;
    background-color: #9C9C9C;
    margin-top: 40px;
    padding: 9px 0
  }
  .footer_primary {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    color: #fff
  }
  .footer_primary a {
    color: #fff;
    text-decoration: none;
  }
  .footer_primary a:hover {
    color: #084AA3;
    text-decoration: none;
  }
  .map {
    float: right;
    width: 300px;
    padding-right: 450px;
  }
  .box {
    width: 100%;
    border: 1px solid #474747;
    padding: 10px;
    margin: 15px 0
  }
  table.border td.table2_bb {
    border-bottom: none;
  }
  table.border td.table2_bt {
    border-top: none;
  }
table.border2 td.table2_bb {
    border-bottom: none;
  }
  table.border2 td.table2_bt {
    border-top: none;
  }
}
/** RESPONSIVE BREAKPOINTS==========**/
@media(max-width: 720px) {
  /** base **/
  html {
    height: 100%;
  }
  body {
    font-size: 85%;
    line-height: 1.5em;
    width: 100%;
    -webkit-text-size-adjust: 100%;
    height: 100%;
    max-width: 100% !important;
  }
  .tab {
    display: none;
  }
  .mbnone {
    display: none
  }
  .text_right {
    text-align: right;
  }
  p {
    padding: 0 0 0 0.5em;
  }
  #header {
    width: 100%;
    position: relative;
  }
  #header img {
    width: 100%;
  }
  .flow {
    margin: 20px 15px;
  }
  .flow dt {
    padding: 5px;
    background: #333333;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
  }
  .flow dd {
    padding: 10px 15px;
    border: 1px solid #333333;
  }
  .list li, .flow li, .list2 {
    margin-left: 1.5em;
  }
  .arr {
    margin: 10px 0;
    text-align: center;
  }
  table.border td.table2_bb {
    border-bottom: none;
  }
  table.border td.table2_bt {
    border-top: none;
  }
  #primary {
    width: 100%;
    position: relative;
  }
  .list {
    width: 100%;
  }
  .list ul {
    margin-left: 15px;
  }
  .list ul li {
    list-style-type: disc;
    line-height: 1.9em;
  }
  .lista {
    width: 100%;
  }
  .lista ul {
    margin-left: 20px;
  }
  .lista ul li {
    line-height: 1.9em;
    list-style-type: decimal;
  }
  table.border {
    width: 100%;
    border: 1px solid #888181;
    border-collapse: collapse;
    margin: 2px 0 5px;
    max-width: 100%;
    box-sizing: border-box;
    font-size: 85%;
  }
  table.border th {
    padding: 5px 5px;
    text-align: center;
    background-color: #38a1db;
    color: #fff;
    border: 1px solid #888181;
  }
  table.border td {
    padding: 5px 5px;
    ;
    text-align: center;
    border: 1px solid #888181;
  }
table.border2 {
    width: 100%;
    border: 1px solid #888181;
    border-collapse: collapse;
    margin: 2px 0 5px;
    max-width: 100%;
    box-sizing: border-box;
    font-size: 85%;
  }
  table.border2 th {
    padding: 5px 5px;
    text-align: center;
    background-color: #38a1db;
    color: #fff;
    border: 1px solid #888181;
  }
  table.border2 td {
    padding: 0px 5px;
    ;
    text-align: center;
    border: 1px solid #888181;
  }
  table.borders {
    width: 90%;
    border: 1px solid #888181;
    border-collapse: collapse;
    margin: 10px 0px 5px;
    font-size: 85%;
  }
  table.borders th {
    padding: 7px 0;
    text-align: center;
    background-color: #38a1db;
    color: #fff;
    border: 1px solid #888181;
  }
  table.borders td {
    padding: 5px 0;
    text-align: center;
    border: 1px solid #888181;
  }
  table.hotel {
    width: 102%;
    font-size: 90%;
    margin-top: 2%;
  }
  table.hotel th, table.hotel td {
    padding: 5px;
    border: 1px solid #ddd;
  }
  table.hotel th {
    background: #BA8989;
    color: #fff;
  }
  /*----------------------------------------------------
    .hotel
----------------------------------------------------*/
  table.hotel th {
    width: 32%;
    text-align: left;
  }
  table.hotel th a {
    color: #fff;
  }
  table.hotel th a:hover {
    color: #F5D6D7;
  }
  table.hotel a {
    color: #fff;
  }
  table.hotel a:hover {
    color: #F5D6D7;
  }
  table.hotel td a {
    color: #635B5B;
  }
  table.hotel td a:hover {
    color: #E8BF97;
  }
  table.hotel {
    margin: 0 -10px;
  }
  table.hotel th, table.hotel td {
    width: 98%;
    display: block;
    border-top: none;
  }
  table.hotel tr:first-child th {
    border-top: 1px solid #ddd;
  }
  table.cancell {
    width: 102%;
    font-size: 98%;
    margin-top: 2%;
  }
  table.cancell th, table.cancell td {
    padding: 6px;
    border: 1px solid #ddd;
  }
  table.cancell th {
    background: #ccc;
    color: #fff;
  }
  table.cancell th p {
    color: #fff;
    font-weight: bold;
  }
  /*----------------------------------------------------
    .cancell
----------------------------------------------------*/
  table.cancell th {
    width: 32%;
    text-align: left;
    color: #fff;
  }
  table.cancell th a {
    color: #fff;
  }
  table.cancell th a:hover {
    color: #F5D6D7;
  }
  table.cancell a {
    color: #fff;
  }
  table.cancell a:hover {
    color: #F5D6D7;
  }
  table.cancell td {
    color: #727272;
    font-size: 90%;
  }
  table.cancell td a {
    color: #635B5B;
  }
  table.cancell td a:hover {
    color: #E8BF97;
  }
  table.cancell {
    margin: 0 -10px;
  }
  table.cancell th, table.cancell td {
    width: 98%;
    display: block;
    border-top: none;
    line-height: 1.5em;
  }
  table.cancell tr:first-child th {
    border-top: 1px solid #ddd;
  }
  table.price {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #888181;
  }
  table.price th {
    border: none;
    padding: 5px 5px 7px;
    font-size: 100%;
    font-weight: normal;
    color: #FFF;
    border: 1px solid #888181;
    background: #4141A3;
    text-align: center;
  }
  table.price td {
    padding: 5px 12px;
    border-left: 1px solid #888181;
    border-right: 1px solid #888181;
  }
  table.price tr {
    border-bottom: 1px solid #888181
  }
  .button {
    display: inline-block;
    width: 95%;
    height: 54px;
    text-align: center;
    text-decoration: none;
    line-height: 54px;
    outline: none;
    background-color: #333;
    color: #fff;
  }
  .button::before, .button::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
  }
  .button, .button::before, .button::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
  }
  .button:hover {
    background-color: #075474;
  }
  .app {
    display: inline-block;
    width: 100%;
    height: 54px;
    text-align: center;
    text-decoration: none;
    line-height: 54px;
    outline: none;
    position: relative;
    z-index: 2;
    background-color: #fff;
    border: 2px solid #000;
    color: #000;
    line-height: 50px;
    overflow: hidden;
    margin: 25px 0 5px;
    font-size: 80%;
  }
  .app::before, .app::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
  }
  .app, .app::before, .app::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
  }
  .app:hover {
    color: #fff;
  }
  .app::after {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .app:hover::after {
    -webkit-transform: scale(2) rotate(180deg);
    transform: scale(2) rotate(180deg);
    background: #B0A8A8;
  }
  .footer_primary {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    color: #fff
  }
  .footer_primary a {
    color: #fff;
    text-decoration: none;
  }
  .footer_primary a:hover {
    color: #084AA3;
    text-decoration: none;
  }
  .box {
    width: 100%;
    border: 1px solid #474747;
    padding: 10px;
    margin: 15px 0
  }
}
.mokofo {
  -moz-transition: border-color 0.2s ease-in-out, color 0.2s ease-in-out, opacity 0.5s ease, -moz-transform 0.5s ease, visibility 0.5s;
  -webkit-transition: border-color 0.2s ease-in-out, color 0.2s ease-in-out, opacity 0.5s ease, -webkit-transform 0.5s ease, visibility 0.5s;
  -ms-transition: border-color 0.2s ease-in-out, color 0.2s ease-in-out, opacity 0.5s ease, -ms-transform 0.5s ease, visibility 0.5s;
  transition: border-color 0.2s ease-in-out, color 0.2s ease-in-out, opacity 0.5s ease, transform 0.5s ease, visibility 0.5s;
  -moz-pointer-events: auto;
  -webkit-pointer-events: auto;
  -ms-pointer-events: auto;
  pointer-events: auto;
  border-style: solid;
  border-color: #333;
  border-width: 4px !important;
  font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'MS UI Gothic', sans-serif;
  font-size: 1.75rem;
  font-weight: 900;
  letter-spacing: 0.075em;
  line-height: 1;
  padding: 1rem 1.75rem;
  text-transform: uppercase;
  visibility: visible;
  margin-left: 1%;
}
@media screen and (max-width: 736px) {
  .mokofo {
    font-size: 1.25rem;
    border-width: 3px !important;
  }
  .r_float {
    float: none !important;
  }
  .l_float {
    float: none !important;
  }
}
.kntlogo {
  float: right;
  margin-top: 5%;
}
@media screen and (max-width: 736px) {
  .kntlogo {
    width: 30%;
  }
}
.mt30 {
  margin-top: 30px !important;
}
.mt50 {
  margin-top: 50px !important;
}
.box_r {
  border: solid 2px red;
  padding: 20px;
}
.mt10 {
  margin-top: 10px;
}
#tour_c {
  display: block;
}
#tour_c_sp {
  display: none;
}
@media (max-width:1024px) {
  .table_outer {
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
  table.border td.table2_bb {
    border-bottom: none;
  }
  table.border td.table2_bt {
    border-top: none;
  }
table.border2 td.table2_bb {
    border-bottom: none;
  }
  table.border2 td.table2_bt {
    border-top: none;
  }
  #tour_c_sp {
    display: block;
  }
  #tour_c {
    display: none;
  }
  .sma {
    display: block;
  }
  .r_float {
    float: none !important;
  }
  .l_float {
    float: none !important;
  }
  .fcr {
    color: red;
  }
  .fwb {
    font-weight: bold;
  }
}
.att {
  font-weight: bold;
  color: red;
}